

.noneDisplay {visibility: visible; display: block}
.hidden-mobile {visibility: visible; display: block}

.hidden-main {visibility: hidden; display: none}
.hidden-temp {visibility: hidden; display: block}

@media screen and (max-width:980px) {
	.hidden-mobile {visibility: hidden; display: none}
	.hidden-main {visibility: visible; display: block}
}

body{
background-color:#FFF;
 line-height: 32px; font-size:22px;
 color:#666; font-weight:300;
}

@media screen and (max-width:1440px) {
	body{
	line-height: 28px; font-size:18px;
	}
}
/*content elemente beginn*/

#meinplatz{
	position:absolute;
	display:block; cursor:pointer;
	width:10em; height:auto;
	z-index:120;
	right:2%;
	bottom:-18%;
}

img{
  max-width:100%;
 width:100%;
  height:auto;
  border:0;
}

.black-1 {background-color:#fff; }
.black-2 {background-color:#4c4c4c}

#loading-panel{position: fixed; z-index:55; top:0; width:100%; height:100%; background-color:#FFF}
.loader{position: relative; top:50%; left:50%;margin-left:-60px; margin-top:-60px; width:120px; height:120px; }
#loader {width:120px; height:120px;}

#menu-panel{position: fixed; z-index:55; top:0; width:100%; height:100%; background-color: rgba(51, 51, 51, 0.9); display: none; }

/*SECTIONS*/
.section{float:left;margin:0px;height: auto;padding-bottom:0px;width:100%;text-align:center;}
.section-2{float:left;margin:0px;height: auto;padding-bottom:0px; margin-bottom:60px;width:100%;text-align:center;}
.section ul{list-style:none;margin: auto;}


/*FORM*/
label{ float: left; width: 30%; text-align: left;}
.form-control { border: solid 1px #999; width:50%; background: transparent; color:#000;font-size:14px; padding:5px;}
.form-control {margin:5px;}
.xxlarge .form-control {border: solid 1px #999 width:51%; height:6em;background:transparent; color:#000;font-size: 0.9vw; line-height:1.3vw;padding:0% 0% 1% 0%;}

.btn-primary {width: auto; background:#a0c600;padding:5px 15px; margin:3% 0 0 30%;}
.btn-primary {font-size:22px;text-transform:none; color: #fff;}
.btn-primary {border: none;}



/*GRID*/
.grid-box {position: absolute; z-index:4;  top:0;width:100%;padding:0 0 0px 0; margin:0px 0 0% 0; text-align:center; background-color:#FFF}

.grid { position:relative;  z-index:4;width:100%;padding:0; margin:0px 0 900px 0; text-align:center;background-color:#FFF }

/*SLOTS*/
.slot-1-0{ position:relative;width:70%; height:100%;padding:0px 0 0px 0; text-align:center; margin:auto;}
.slot-1-1{ position:relative;width:70%;padding:0px 0 0px 0; text-align:center; margin:1% auto 0 auto}


.slot-1-2{ position:relative; float:left;width:52%;margin:0%;padding:10px 0 0px 0; text-align:left;}

.slot-1-3{ position:relative; float:left;width:42%;margin:0%;padding:10px 0 0px 0; text-align:left;}
.slot-1-3{ padding:0 3% 200px 3%}

.slot-1-4{ position:relative; float:left;width:47%;margin:-1% 2% 1% 1%;padding:0 0 40px 0; text-align:left;}
.slot-1-5{ position:relative; float:left;width:46%;margin:-1% 2% 1% 2%;padding:0 0 40px 0; text-align:left;}

/*SLOTS 2*/
.slot-2-0{ position:relative; float:left;width:48%;padding:40px 0px; margin: 0 1%;text-align: left;}
.slot-2-0-detail {background-color:#ededed; padding:4%} .slot-2-0-detail img{padding:40px 0 0 0}.slot-2-0-detail a{ color:#696969}

/*SLOTS 2 footer*/
.slot-2-1{white-space: nowrap;width:auto; display:inline;padding:40px 0 0px 0;}
.slot-2-1 a{display:inline}
.slot-2-2{ position:relative; width: auto;margin: auto 5% 0 auto;padding:40px 0 0px 0;}


/*SLOTS 3*/
.slot-3-1{ position:relative; float:left;width:25%;padding:0;margin:0; text-align:left;}
.slot-3-2{ position:relative; float:left;width:50%;margin:0;padding:0; text-align:left;}




/*header-box*/

/*header-box-mobile*/
#box-main {position: relative; display: block; z-index:99; width:100%; height:14%; background-color:#FFF;}

/*header-box-mobile*/


/*header*/
.header {width:70%; margin-left:auto; margin-right:auto; margin-top:0px; }

#menu-box {float: right;width:66%; height: auto; padding:11.2% 0px 0 0px; }

#logo-box { position:absolute; left:0px; bottom:10px;width:28%; height:auto; padding:0% 0px 0% 2%;}
#logo-box  img:hover{opacity:0.5;filter: alpha(opacity=50)}
#logo {float:left; padding:1% 0 7px 0; }




/*CONTENT-ELEMENTS*/
/*CONTENT-ELEMENTS*/
#news-button{
	position:absolute;
	display:block; cursor:pointer;
	width:18%; height:28%;
	z-index:120;
	left:4%;
	bottom:-12%;
	background-image:url("../images/jetzt-spenden-2.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;transition:all 0.5s ease;opacity:1;filter: alpha(opacity=100);
}


#nav-top {cursor:pointer; display: block}
#nav-top-box {position: fixed; z-index:9999;width: auto; height:40px;top:30px; right:10px;transition:all 1s ease;  }
#nav-top-box img{float:left;width:40px; height:auto; padding:0 20px;opacity:0.9;filter: alpha(opacity=90);}

@media screen and (max-width:1440px) {
	.slot-1-1{ width:90%;}
	.header {width:90%; }
	#nav-top-box img{width:30px;}
	#menu-box {padding:10% 0px 0 0px; }
}
@media screen and (max-width:980px) {
	 #nav-top {display: none}
	.slot-1-1{ width:98%;}
	.header {width:98%; }
	#nav-top-box img{width:30px;}
}

.artikel {padding:1.5% 0 0px 0;}
.partner {padding:0px 0 0px 0; margin:40px 0;}
.partner img{ width:25%; height:auto}
.spezial {padding:180px 0 0 0;} 
.intro-boxen { padding:0 -1%}
.main-boxen { padding:30px 0 0px 0}
.main {padding:180px 0 0 0;}



.internal-link{
background-image: url(../images/internal-link.png); 
background-repeat: no-repeat;
background-position: 5px 7px; 
padding:5px 0 0 40px; font-weight:300;
}
.internal-link:hover { color:#008dd5 }

.download {
background-image: url(../images/pdf-icon.png); 
background-repeat: no-repeat;
background-position: 5px 7px; 
padding:5px 0 0 40px; font-weight:300; 
}

.content-main .bodytext{padding:0 0 0px 0}
.content-menu-panel ul{list-style:none;margin: auto;}
.content-menu-panel a{color:#43a8d6; font-size:34px; line-height:44px; font-weight:100}
.content-menu-panel a:hover{ color:#b0cb08}
.content-menu-panel {padding:50% 0 0 0; margin-top:-2250px; color:#ddd;transition:all 1s ease; opacity: 1; }
.content-menu-panel h2{color:#FFF; font-size:32px}
.content-menu-panel .bodytext{ display:none}
/********* SLIDER ***********************************************/
.slider-box{ position: relative;width:97%;top:0px; display:block;padding:13.5% 2% 0px 1%;margin:0px auto 0px auto; }


.slider-box-main{ position: relative;width:97%;top:0px; display:block;padding:13.5% 2% 0px 1%;margin:0px auto 0px auto; }
.slider-box-main img {width:100%; height:auto}

/*.slider img{width:1440px; padding:0 100px; margin:0}*/
.slider-main{position: relative;width:97%;top:0px; display:block;padding:4% 2% 0px 1%;margin:0px auto 0px auto; }
.slider-news{position: relative;width:97%;top:0px; display:block;padding:0px 2% 0px 1%;margin:0px auto 0px auto; }
#map_canvas {position: relative;width:97%; height:550px;top:0px; display:block;padding:0px 2% 0px 1%;margin:0px auto 0px auto; }





/********* SLIDER END ***********************************************/
.pagebrowser {height:80px;}
#prev{ position:fixed; top:50%; left:4%;width: auto; height:40px;margin-top:-20px;opacity:0.5;filter: alpha(opacity=50)}
#prev:hover{opacity: 0.6;}
#next:hover{opacity: 0.6;}
#next{ position:fixed; top:50%; right:4%;width: auto; height:40px; margin-top:-20px;}
#back-to-list {float:right; width:50px; height:auto; padding:0px 0% 0px 0%; }
#back-to-list:hover{opacity: 0.6;}


/*headlines-intro*/
.intro h1 {padding:0px 0 0px 0;  width:auto; margin:3% 2% 3% 1%;text-transform: none;}
.intro h1 {background-image: url(../images/bg-headline.png);background-repeat: repeat-x; background-position: 0px 5px; }
.intro h1 b{background-color:#FFF; padding:0px 40px;font-weight:300;font-size:30px;}


h1 {padding:0px 0 0px 0;  width:auto; margin:2% 2% 2% 1%;text-transform: none; }
h1 {background-image: url(../images/bg-headline.png);background-repeat: repeat-x; background-position: 0px 5px; }
h1 b{background-color:#FFF; padding:0px 40px;font-weight:300;font-size:30px;}



h2{
	line-height: 42px;
  	font-weight: 300;
  	font-size: 32px;
	margin:0; padding:3% 0 20px 0;
	color:#9ec417;
	color:#666;
  }
.footer h2{
	line-height: 42px;
  	font-weight: 300;
  	font-size: 32px;
	margin:0; padding:3% 0 30px 0;
	color:#FFF;
  }
.artikel h1{
	line-height: 74px;
  	font-weight: 300;
  	font-size: 60px;
	margin:0; padding:0;
	color:#666; background-image:none; text-transform:none;
  }
.artikel h2{
line-height: 42px;
  	font-weight: 300;
  	font-size: 32px;
	margin:0; padding:2% 0 30px 0;
	color:#666;
  }
.artikel-main h2{
	line-height: 74px;
  	font-weight: 300;
  	font-size: 60px;
	margin:0 0 0 0; padding:0 0 20px 0;
	color:#666; background-image:none; text-transform:none;
  }
.artikel-main b{
	line-height: 40px;
  	font-weight: 300;
  	font-size: 30px;
	margin:0; padding:2% 0 30px 0;
	color:#666;
  }



h4 {padding:0px 0 0px 0;  width:auto; margin:30px 0 0px 0;text-transform: uppercase;}
h4 {}
h4 b{background-color:#ebebeb; padding:5px 0px;font-weight:300;}
h4 i{font-weight:700}

@media screen and (max-width:1620px) {
	.slot-1-1{ width:80%;}
	.header {width:80%; }
	
	.flex-caption h3 {font-size: 40px; line-height: 44px;}
	.flex-caption h4 {font-size: 40px; line-height: 44px;}
	.content-menu-panel h2{color:#FFF; font-size:26px}
	
	#start {width:40px;}
	.intro h1 b{font-size:20px;}
	h1 b{font-size:26px;}
	
	.artikel h2{
	line-height: 36px;
  	font-weight: 300;
  	font-size: 26px;
	margin:0; padding:2% 0 30px 0;
	color:#666;
  }
}

@media screen and (max-width:980px) {
	.slot-1-1{ width:80%;}
	.header {width:80%; }
	
	.flex-caption h3 {font-size: 25px; line-height: 29px;}
	.flex-caption h4 {font-size: 25px; line-height: 29px;}
	
	#start {width:20px;}
	.intro h1 b{font-size:18px;}
}

.content-main ul
{
list-style:none; 
padding: 0px 0 20px 0;
margin: 0px 0 5px 0;
}
.content-main  li
{
background-image: url(../images/squer.png); list-style:none;
background-repeat: no-repeat;
background-position: 6px 20px; 
padding:5px 0 0 20px; 
}
.contentMain .csc-textpic li{background-image: none;}
.csc-textpic-text {text-align:left; padding:0 3%;background-color:#ebebeb; margin-left:-40px;background-image: url(../images/pannel-box.png); background-repeat:no-repeat}
.csc-textpic-image {}
/*.csc-textpic-imagecolumn img{width:170px; height:auto; display:none;padding:0px 5px 40px 0}*/











/*header*/
.menuContainerHeader {position:relative; float: left; width:100%; padding:0px 0 0 0; margin:0px 0; line-height:normal;}
.resetBox {position:absolute; left:0;top:-100%; width:10px;}








/*footer*/
#footer {position: fixed;z-index:3; bottom:0;}
.footer {padding:40px 0 80px 0;font-size:22px; font-weight:300;color:#fff;}
.footer .bodytext{color:#fff;line-height:42px;}
.footer a{color:#9ec417; text-transform:uppercase; padding: 0 10px;}
.footer a:hover{color:#43a8d6}

.social a{color:#666;font-weight:300;}
.social { padding:0% 0 10% 0}
.social-box {float:right;padding:0 2% 0px 0; text-align:right}
.social-box img{width:15%; height:auto; padding:8% 0 5% 0}
.social-box img:hover{opacity:0.6;filter: alpha(opacity=60);}
.social-box img{opacity:0.9;filter: alpha(opacity=90);}
.mail-box img{opacity:0.3;filter: alpha(opacity=30);}

.social-box img:hover{opacity:0.6;filter: alpha(opacity=60);}
.social-box img{opacity:0.3;filter: alpha(opacity=30);}
.mail-box img{opacity:0.3;filter: alpha(opacity=30);}

.share-text { text-align:right; font-weight:700}





.footer {background-image:url("../images/bg-footer-2.jpg"); background-position:  no-repeat center center fixed; }
.footer  {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  }





/*
Back to top button 
*/
#back-top {
	position: fixed;
	bottom: 80px;
	right:30px; z-index:9999;
}
#back-top a {
	width: 50px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 50px;
	height: 50px;
	display: block;
	margin-bottom: 7px;
	background: url(../images/arrow-top.png) no-repeat center center;
	
	background-size:50px 50px;
	
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	opacity: 0.6;
}

@media screen and (max-width:1620px) {
	#back-top a {
	width: 40px;
	}
	#back-top span {
	width: 40px;
	height:40px;
	background-size:40px 40px;
	}
}